Sponsored Links

Sponsored Links

Page 1 of 5 123 ... LastLast
Results 1 to 10 of 41



  1. #1
    Forum Moderator PS3 News's Avatar
    Join Date
    Apr 2005
    Posts
    27,431
    Sponsored Links

    PS3 Firmware 2.30 Update Now Available!

    Sponsored Links
    Update: Several users are reporting that they are now unable to sign in anymore with PS3 Proxy, receiving error 8002A212.

    Additionally, the only changes in 2.30 per Sony are a Redesigned PLAYSTATION┬®Store, Blu-ray Disc playback now supports DTS-HD Master Audio and DTS-HD High Resolution Audio output- noting the PS3 system does not support playback of DTS-ES and DTS 96/24 for DVD-Video or DTS-ES Matrix for Blu-ray Discs.

    Download: [Register or Login to view links] / [Register or Login to view links]

    As expected, the PlayStation 3 Firmware 2.30 Update is now available via Network Update or linked below.

    A complete changelog will be posted as soon as it's available!

    PS3 Firmware 2.30 Update Now Available!


    More PlayStation 3 News...

  2. #2
    Registered User foongpl's Avatar
    Join Date
    Nov 2007
    Posts
    4
    Sponsored Links
    Sponsored Links
    Seems that after the F/W2.30 announcement. I cannot use the Proxy method to log-onto PSN with a backlevel F/W.

    I used to be able to log-in to PSN using FW2.17 using the Proxy.

    Now I get the PSN network error 8002A212.

  3. #3
    Registered User wicked insanity's Avatar
    Join Date
    Sep 2007
    Posts
    439
    Sponsored Links
    Sponsored Links
    The problem as well is that PS3 users will have to update to the new f/w because the older f/ws don't have the new store. So if you did hold back on say 1.6 or 2.xx then [although you may be able to connect to the PSN] you won't be able to download anything through the store because the old store won't be running anymore, unless for some strange reason they keep the old store servers running.

    So it looks like PS3.Proxy is out of luck becuase people will have to update if they want access to the store, and if you're not bothered about access to the store then you probably wont be intrested in PS3.Proxy either. Looks like they finally solved it now unfortunately.

  4. #4
    Forum Moderator PS3 News's Avatar
    Join Date
    Apr 2005
    Posts
    27,431
    Sponsored Links

    Arrow

    Sponsored Links
    Quote Originally Posted by foongpl View Post
    Seems that after the F/W2.30 announcement. I cannot use the Proxy method to log-onto PSN with a backlevel F/W.

    I used to be able to log-in to PSN using FW2.17 using the Proxy.

    Now I get the PSN network error 8002A212.
    If a few others can confirm this, I will add it to the Site News post... I just want more than 1-2 user confirmations before doing so.

  5. #5
    Junior Member gb14929's Avatar
    Join Date
    Apr 2005
    Posts
    44
    FYI. My ps3 has been running F/W1.93 for ages now with no problems using the PS3 Proxy method, just tried to Sign In to the PSN, and like foongpl I now receive the error 8002A212.

  6. #6
    Registered User foongpl's Avatar
    Join Date
    Nov 2007
    Posts
    4
    Quote Originally Posted by wicked insanity View Post
    The problem as well is that PS3 users will have to update to the new f/w because the older f/ws don't have the new store. So if you did hold back on say 1.6 or 2.xx then [although you may be able to connect to the PSN] you won't be able to download anything through the store because the old store won't be running anymore, unless for some strange reason they keep the old store servers running.

    So it looks like PS3.Proxy is out of luck becuase people will have to update if they want access to the store, and if you're not bothered about access to the store then you probably wont be intrested in PS3.Proxy either. Looks like they finally solved it now unfortunately.
    Well the PSN would not let you to even log-in if your F/W is less than 2.30. I know the FW2.30 is required for PSN Store access; but this also affects other things, like Online Messaging/Chat ; and even Online Gaming.

    IF I cannot go online to PSN.. I can't do all of those online (chat /message /play /shop). Unless the PS3 is used for Isolated Gaming ; the F/W upgrade is mandatory.

    As for the PS3-Proxy; the only use I have for it, is that I can cache/backup the PKG files for re-installs using the F@H method.

  7. #7
    Junior Member gb14929's Avatar
    Join Date
    Apr 2005
    Posts
    44
    I have just called a friend to see if he is able just to Sign In, and once again the same error. He is running F/W1.94 and has been using the Ps3 Proxy method without any issues. So looks as if we are all going to be forced to upgrade even just to play online gaming.

  8. #8
    Registered User wicked insanity's Avatar
    Join Date
    Sep 2007
    Posts
    439
    What would happen if a user, who had a f/w version older than 2.3, used they f/w bypass could they access the old store, and use the PS3.Proxy or is it down already?

    I thought if it is still running, atleast for the time being, could a 2.3 f/w user upload some links for new content on the store, and could we download them via PS3.Proxy through the old store if it is still online??

  9. #9
    Forum Moderator PS3 News's Avatar
    Join Date
    Apr 2005
    Posts
    27,431

    Question

    Quote Originally Posted by balthur View Post
    same here, ive got the same error.
    Has your PS3 previously worked for it though? If not, it's not worth 'confirming' as it could be 100 other things that are the cause of your issue. The more specific you can be (which Firmware you were on prior to updating to 2.30, etc) the more useful your feedback will be.

    Please give educated and detailed replies guys, not "same here" generic replies (these get removed daily).

  10. #10
    Registered User LordZoo's Avatar
    Join Date
    Mar 2008
    Posts
    9
    Has this update affected anyone who downloaded home via proxy? it is safe to update?

    Just curious....

 

Sponsored Links

Page 1 of 5 123 ... LastLast
Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News